.item-page .modul_err a
{ 
	text-decoration:none;
	font-weight: bold;
	color: #669933;
}

.item-page .modul_err a:hover
{ 
	color: #ffc180;
}

.item-page .modul_err h1
{
	font-size:16px;
	color: #666666;
	font-weight:bold;
}

.ornament 
{
    background: linear-gradient( to bottom, rgb(102, 153, 51), #ffffff);
    height: 20px;
}

.modul_err
{
	margin: 50px auto 50px;
	background:#ffffff;
	font-size:15px;
    box-shadow:0px 0 10px rgba(0, 0, 0, 0.5);    
	max-width:600px;
}

.err_left,.content_left
{
	float:left;
    width:30%;
	padding-left:5%;
}
.content_left{
	background: url(../images/images.png) no-repeat;
	background-size: contain;
	height: 100px;
	margin-left: 35px;
}
.err_right,.content_right
{ 
	float:right;
	width:60%;
	padding-right:5%;
}

.err_title, .err_content,.err_end
{ 
	width:100%;
	overflow:hidden;
}

.err_end
{ 
	padding:0 5% 2% 5%;
}


#google_translate_element2
{
	display: none;
}	   

.lin{ 
	background:#CCC;
    border:0px;
	height:1px;
}
.err_bold{
	font-weight:bold;
	font-size:16px;
}	  

.modul_err li {
	list-style-type: disc;
}
.goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }




